<webobject name = "Container">
  <webobject name = "IfPersonne">
    <webobject name = "IsView">
      <webobject name = "IsStructure">
        Alias principal : 
        <webobject name = "AliasGroupe" />
        <br />
        Aliases secondaires : 
        <webobject name = "HasSecondaires">
          <br/>
          <webobject name = "ListAliasSecondairesRead"></webobject>
        </webobject>
        <webobject name = "HasNotSecondaires">Aucun</webobject>
      </webobject>
      <webobject name = "IsIndividu">
        <webobject name = "AliasIndividu"> <webobject name = "Alias" /> </webobject>
      </webobject>
    </webobject>
    <webobject name = "IsEditMode">
      <webobject name = "IsStructure">
        Alias principal :
        <webobject name = "EditAliasObs">
            <webobject name = "EditAliasGroupe" />
        </webobject>
        Aliases secondaires :
        <webobject name = "ToolBar">
            <webobject name = "AddAliasSecondaire" />
            <webobject name = "DeleteAliasSecondaire"></webobject>
        </webobject>
        <webobject name = "HasSecondaires">
            <webobject name = "AliasSecondairesObs">
                <webobject name = "ListAliasSecondaires"></webobject>
            </webobject>
        </webobject>
      </webobject>
      <webobject name = "IsIndividu">
        <webobject name = "ToolBar">
            <webobject name = "AddAliasIndividu" />
            <webobject name = "DeleteAliasIndividu"/>
        </webobject>
        <webobject name = "IsEditingAliasForIndividu">
        	<webobject name = "EditAliasObserveField">
        		<webobject name = "EditAlias" />
        		<webobject name = "CancelAliasIndividu"/>
        		<webobject name = "ValidateAliasIndividu"/>
        	</webobject>
        </webobject>
        <webobject name = "IsNotEditingAliasForIndividu">
        	<webobject name = "ListAliasesIndividusObserveField">
        		<webobject name = "ListAliasesIndividus"/>
        	</webobject>
        </webobject>
        
      </webobject>
      <br />
    </webobject>
  </webobject>
</webobject>